Image library | Moov Documentation
Images can be used to enhance the experience by adding visuals to transfer line items and products in your product catalog. Upload and store images - up to 16MB in PNG, JPG, or WebP format. Images larger than 16MB and duplicate images will be rejected.
Read our image library documentation.
API Endpoints
- Upload image
POST
/accounts/{accountID}/images - List image metadata
GET
/accounts/{accountID}/images - Get image metadata
GET
/accounts/{accountID}/images/{imageID} - Replace image
PUT
/accounts/{accountID}/images/{imageID} - Update metadata
PUT
/accounts/{accountID}/images/{imageID}/metadata - Delete image
DELETE
/accounts/{accountID}/images/{imageID}